List:General Discussion« Previous MessageNext Message »
From:Boyd Lynn Gerber (801) 250-O795 Work Date:July 27 1999 2:07pm
Subject:Re: SCO OpenServer 5.0.4 + MySQL 2.22.25
View as plain text  
On Tue, 27 Jul 1999, Pavel P. Zabortsev wrote:
> Problems with starting MySQL (ver 3.22.25) on SCO OpenServer 5.0.4.
> Is there any way to compile FSU Pthreads and MySQL with standart compiler
> (SCO OpenServer Development System (ver 5.1.0Ac))?

FSU Pthreads Yes.  MySQL No.  MySQL uses 64 bit calls that are not
supported by the native compiler.  You need either Robert Lipes OLD gcc
95q4c or the latest egcs1.1.2 gcc.  What is your problem?  Do you have all
the patches installed.  5.0.5 has many patches and they all need to be
installed.

Good Luck,

Boyd Gerber
gerberb@stripped


Thread
SCO OpenServer 5.0.4 + MySQL 2.22.25Pavel P. Zabortsev27 Jul
  • Re: SCO OpenServer 5.0.4 + MySQL 2.22.25801) 250-O795 Work27 Jul